@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 20px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 50px 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap4 .inner .list-wrap{
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .main-wrap4 .inner .list-wrap .list-left{
		width: 100%;
        display: block;
        margin: 0 0 50px 0;
    }
    .main-wrap4 .inner .list-wrap .list-right{
		width: 100%;
        margin:0 0 0 0;
        display: block;
    }
    .main-wrap4 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .ttl-wrap{
        width: 100%;
        background-color: #FFF;
		border-bottom: 2px solid #000;
        padding: 15px 30px 15px 30px;
        position: relative;
        color: #000;
    }
    .main-wrap4 .inner .list-wrap .ttl-wrap img{
        width: 80px;
        position: absolute;
        top: -36px;
        right: 20px;
    }
    .main-wrap4 .inner .list-wrap .detail-wrap{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .detail-wrap p{
        width: 90%;
        margin: 20px auto 30px auto;
    }
	.main-wrap4 .inner .list-wrap .link-wrap{
        display: block;
        width: 90%;
        margin: 0 auto 0 auto;
        border-top:solid 2px #ff0000;
        border-bottom:solid 2px #ff0000;
        background-color: #fff;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left{
        width: 62%;
        padding: 0px 35px 0px 35px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        line-height: 1.4em;
        transition: color 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right{
        width: 38%;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right1{
		background-image: url("../img/bg_top_04-1.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right2{
		background-image: url("../img/bg_top_04-2.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap4 .inner .list-wrap .link-wrap:hover .link-right{
        opacity: 0.8;
    }
    .main-wrap5{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 60px 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap5 .inner .list-wrap{
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .main-wrap5 .inner .list-wrap .list-left{
		width: 100%;
        display: block;
        margin: 0 0 50px 0;
    }
    .main-wrap5 .inner .list-wrap .list-right{
		width: 100%;
        margin:0 0 0 0;
        display: block;
    }
    .main-wrap5 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .ttl-wrap{
        width: 100%;
        background-color: #FFF;
		border-bottom: 2px solid #000;
        padding: 15px 30px 15px 30px;
        position: relative;
        color: #000;
    }
    .main-wrap5 .inner .list-wrap .ttl-wrap img{
        width: 80px;
        position: absolute;
        top: -36px;
        right: 20px;
    }
    .main-wrap5 .inner .list-wrap .detail-wrap{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .detail-wrap p{
        width: 90%;
        margin: 20px auto 30px auto;
    }
	
	.main-wrap5 .inner .list-wrap .link-wrap{
        display: block;
        width: 90%;
        margin: 0 auto 0 auto;
        border-top:solid 2px #ff0000;
        border-bottom:solid 2px #ff0000;
        background-color: #fff;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left{
        width: 62%;
        padding: 0px 35px 0px 35px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        line-height: 1.4em;
        transition: color 0.4s;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right{
        width: 38%;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right1{
		background-image: url("../img/bg_top_04-1.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right2{
		background-image: url("../img/bg_top_04-2.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap5 .inner .list-wrap .link-wrap:hover .link-right{
        opacity: 0.8;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 30px 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .txt{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
    }
    .main-wrap4{
		width: 100%;
        min-width: 1200px;
		margin: 0 auto;
        padding: 0 0 100px 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 1000px;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap4 .inner .list-wrap{
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap4 .inner .list-wrap .list-left{
        width: 470px;
        display: inline-block;
        vertical-align: top;
    }
    .main-wrap4 .inner .list-wrap .list-right{
        width: 470px;
        margin:0 0 0 60px;
        display: inline-block;
        vertical-align: top;
    }
    .main-wrap4 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .ttl-wrap{
        width: 100%;
        background-color: #FFF;border-bottom: 2px solid #000;
        padding: 12px 125px 12px 30px;
        position: relative;
        color: #000;
        font-size: 20px;
    }
    .main-wrap4 .inner .list-wrap .ttl-wrap img{
        position: absolute;
        top: -8px;
        right: 20px;
    }
    .main-wrap4 .inner .list-wrap .detail-wrap{
        width: 100%;
    }
    .main-wrap4 .inner .list-wrap .detail-wrap p{
        width: 410px;
        margin: 30px auto 30px auto;
    }
    .main-wrap4 .inner .list-wrap .link-wrap{
        display: block;
        width: 410px;
        margin: 0 auto 0 auto;
        border-top:solid 2px #ff0000;
        border-bottom:solid 2px #ff0000;
        background-color: #fff;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left{
        width: 240px;
        padding: 30px 35px 30px 35px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        line-height: 1.4em;
        transition: color 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right{
        width: 170px;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right1{
		background-image: url("../img/bg_top_04-1.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap4 .inner .list-wrap .link-wrap .link-right2{
		background-image: url("../img/bg_top_04-2.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap4 .inner .list-wrap .link-wrap:hover .link-right{
        opacity: 0.8;
    }
    .main-wrap5{
		width: 100%;
        min-width: 1200px;
		margin: 0 auto;
        padding: 0 0 100px 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 100%;
		margin: 0 auto;
        z-index: 10;
	}
	.main-wrap5 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap5 .inner {
		width: 1000px;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap5 .inner .list-wrap{
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 0;
    }
    .main-wrap5 .inner .list-wrap .list-left{
        width: 470px;
        display: inline-block;
        vertical-align: top;
    }
    .main-wrap5 .inner .list-wrap .list-right{
        width: 470px;
        margin:0 0 0 60px;
        display: inline-block;
        vertical-align: top;
    }
    .main-wrap5 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .mv{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .ttl-wrap{
        width: 100%;
        background-color: #FFF;
		border-bottom: 2px solid #000;
        padding: 12px 125px 12px 30px;
        position: relative;
        color: #000;
        font-size: 20px;
    }
    .main-wrap5 .inner .list-wrap .ttl-wrap img{
        position: absolute;
        top: -8px;
        right: 20px;
    }
    .main-wrap5 .inner .list-wrap .detail-wrap{
        width: 100%;
    }
    .main-wrap5 .inner .list-wrap .detail-wrap p{
        width: 410px;
        margin: 30px auto 30px auto;
    }
    .main-wrap5 .inner .list-wrap .link-wrap{
        display: block;
        width: 410px;
        margin: 0 auto 0 auto;
        border-top:solid 2px #ff0000;
        border-bottom:solid 2px #ff0000;
        background-color: #fff;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left{
        width: 240px;
        padding: 30px 35px 30px 35px;
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        position: relative;
        overflow: hidden;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left .link-txt{
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        transition: color 0.4s;
        line-height: 1.4em;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right{
        width: 170px;
        display: table-cell;
        transition: opacity 0.4s;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right1{
		background-image: url("../img/bg_top_05-1.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap5 .inner .list-wrap .link-wrap .link-right2{
		background-image: url("../img/bg_top_05-2.png");
        background-size: cover;
        background-position: center center;
    }
    .main-wrap5 .inner .list-wrap .link-wrap:hover .link-right{
        opacity: 0.8;
    }
}